count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=468
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=466
results:
- base_id: UN0661
  collection: UNVALIDATED
  matrix_id: UN0661.1
  name: ZNF79
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0661.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0661.1/
  version: '1'
- base_id: UN0661
  collection: UNVALIDATED
  matrix_id: UN0661.2
  name: ZNF79
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0661.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0661.2/
  version: '2'
- base_id: UN0817
  collection: UNVALIDATED
  matrix_id: UN0817.1
  name: ZNF791
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0817.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0817.1/
  version: '1'
- base_id: UN0232
  collection: UNVALIDATED
  matrix_id: UN0232.1
  name: ZNF793
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0232.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0232.1/
  version: '1'
- base_id: UN0232
  collection: UNVALIDATED
  matrix_id: UN0232.2
  name: ZNF793
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0232.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0232.2/
  version: '2'
- base_id: UN0662
  collection: UNVALIDATED
  matrix_id: UN0662.1
  name: ZNF799
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0662.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0662.1/
  version: '1'
- base_id: UN0662
  collection: UNVALIDATED
  matrix_id: UN0662.2
  name: ZNF799
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0662.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0662.2/
  version: '2'
- base_id: MA1718
  collection: CORE
  matrix_id: MA1718.1
  name: ZNF8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1718.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1718.1/
  version: '1'
- base_id: UN0234
  collection: UNVALIDATED
  matrix_id: UN0234.1
  name: ZNF808
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0234.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0234.1/
  version: '1'
- base_id: UN0235
  collection: UNVALIDATED
  matrix_id: UN0235.1
  name: ZNF81
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0235.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0235.1/
  version: '1'
